Subject: Re: Where is an open source example of using webdav toseamlessly access and version files?

From: "Charlie Smith" <[email-masked]>
Date: Tue, 24 Feb 2004 11:58:36 -0700

I'd like to see ASAP.  I've several managers wanting to see this type of thing.

>>> "Michael Borko" <[email-masked]> 2/24/2004 11:29:23 AM >>>

Charlie Smith wrote:
> Is there available anywhere an open source example of using webdav to
retrieve
> files through a browser and seemlessly work with them using a client
application
> - word perfect or ms word.  Then, be able to save these files with same type
of
> interface one would experience as if saving to local disk?
> 
> 

there will be ... in one week!

worked on it for my bacc.work on university - now I have to join the 
code with the CVS from Group-Office (group-office.sf.net) ... so, if you 
are patient, you can see it in less than one week!

If you can't wait, I can give you an account on the test-server for now...

regards, mike